#mainbg  {display:block; padding-top:50px; }
#main  {display:block; max-width:100% }
#sidebar  {display:block;   text-align:center; position:fixed; top:0; z-index:99; width:100%; background:  #f1f1f1 url(/images/bg2.jpg) center top; overflow:hidden ; height:75px}
#contentpw {
	width:100%;
	max-width:1000px;
	display: inline-block;
	text-align: left;
	min-height: 600px;
	
}
.shad {
	display: block;
	clear:both;
	background-image: url(/css/images/shad.png);
	/*background-image: none;  border-top:1px solid #ccc;*/
	background-repeat: no-repeat;
	background-position: top center;
	height: 16px;
	margin: 0px;
	padding: 0px;
	outline:0;
	position: relative;
	width: 100%;
}

#leftblock {
	display: inline-block;
	float: left;
	width: 250px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 0px;
	text-align: left;

	
}
#mainblock {
	display: inline-block;
	/*float:right;*/
	/*overflow:hidden;*/
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 20px;
	text-align: left;
}


 #box * {padding:0; margin:0; outline:0}
 #box   ul {
    list-style:none;
    padding-top:5px;
    
}

.nw .news1 ul {margin-left:10px;
margin-top:20px;
    padding-left:0; outline:0}


#box .news1 ul li {
    list-style:none;
	background:url(/right.gif) 0px 7px no-repeat;
	/*font-size:13px;*/
    padding-bottom: 5px;
	padding-top: 5px;
    padding-left: 14px;
    margin-left: 0px;
}
#box .news1 ul li p{

padding:0 margin:0; }
.box h3 span {
    color: #C30;
}

#box .news1 ul li p { color:#8f8f8f; /*font-size:10px;*/ padding-top:3px; }

#box .form-holder { padding:2px 0 0 2px; }
#box .form-holder input { font-family: Arial, Helvetica, Sans-Serif; font-size:13px; float:left; display:inline; }
.post-data h2 span {
    color: #C30;
}
#sidebar2 * {padding:0; margin:0; outline:0}
#sidebar2 .box { padding-bottom:15px; }
#sidebar2{margin-top: 15px;}

#sidebar2 .news1 ul {
    list-style:none;
    padding-top:5px;
    margin-left: 0px;
    padding-left: 0px;
    list-style:none;
}
#sidebar2 .news1 ul li {
    background:url(/css/images/li.gif) 0px 5px no-repeat;
    padding-bottom: 4px;
    padding-left: 14px;
    margin-left: 0px;
        list-style:none;
}
.box h3 span {
    color: #C30;
}

#sidebar2 .news1 ul li p { color:#8f8f8f; /*font-size:10px;*/ padding-top:3px; text-transform:uppercase; margin:0}

#sidebar2 .form-holder { padding:2px 0 0 2px; }
#sidebar2 .form-holder input { font-family: Arial, Helvetica, Sans-Serif; font-size:13px; float:left; display:inline; }
.post-data h2 span {
    color: #C30;
}

#sidebar2.form-holder .field { border:1px solid #d7d7d7; padding:3px 5px; color:#565656; width:150px; }
#sidebar2.form-holder .submit { width:79px; height:24px; line-height:18px; border:1px solid #cfcfcf; background:url(/images/submit.gif) repeat-x; cursor:pointer; font-size:12px; color:#565656; margin-left:3px; }
#leftblock  .leftmenu2 {
padding:10px;
text-shadow:1px 1px #333;
background:#009933;
border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    /*font-size:13px*/
}
.leftmenu2  a ,.leftmenu2  a:visited {color:#fff; font-size:13px}
.leftmenu2  a:hover{color:#ffc; text-shadow:none}

